Subject: Re: available: 5 x MBX-860, 1 BDI-2000, 2 VisionICE II

From: Peter Desnoyers <[email-masked]>
Date: Mon, 18 Mar 2002 16:39:47 -0500

Oh, I forgot some crucial information:

the bdi-2000 is the mpc5xx/8xx model, rev C.

again, I'm not sure of the visionIce details, but it worked OK with a
ppc 860.

Peter Desnoyers wrote:
>
> Due to the unfortunate dissolution of my employer, we've got some
> equipment to get rid of:
>
> 1 BDI-2000 debugger - like new, all cables, works fine.
>
> 5 Motorola MBX860 boards, complete with "probe card" (the daughter card
> with the real PCI slot on it) and power supplies.  Of limited use, but
> if you have an 860-based design that you want to write software for
> before real hardware comes back from fab they might be useful.
>
> 2 VisionICE II debuggers.  Not sure on the details with these.
>
> We've also got a VMetro PCI sniffer that you might be able to inquire
> about - I don't know what the disposition of that is going to be.
>
> Make an offer to [email-masked], or call (781) 457-1000.
>
> --
> .....................................................................
>  Peter Desnoyers            (781) 457-1165   [email-masked]
>  Chinook Communications     (617) 661-1979   [email-masked]
>  100 Hayden Ave, Lexington MA 02421
>

--
.....................................................................
 Peter Desnoyers            (781) 457-1165   [email-masked]
 Chinook Communications     (617) 661-1979   [email-masked]
 100 Hayden Ave, Lexington MA 02421

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/